:root {
--aDnrmbXgBkRG: #FAF8F6;
--yVVKIDvqzPwt: #070203;
--ioKDlvKMzLlk: #F6EDEF;
--kEQqNoJZOfYK: #9D1736;
--IAUnCJHhouzb: #140408;
--TLuteMBoccau: #C02955;
--dVUCiqOppqhK: #8B173D;
--qbaJZPgPDHjX: #5D1129;
--LzfjipGHLDEg: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--yVVKIDvqzPwt);
}
a:hover {
color: var(--IAUnCJHhouzb);
}
.eWKkHnsgRwbi{
border-style: dashed;
border-width: 0.5px;
border-color:var(--yVVKIDvqzPwt);
}
.ELKqbboGmJWt{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--yVVKIDvqzPwt);
}
body {
font-family: var(--LzfjipGHLDEg), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--aDnrmbXgBkRG);
color: var(--yVVKIDvqzPwt);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.rfrsHaoOVRLL{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.rfrsHaoOVRLL .YSmSVjpqNbsZ,
body.rfrsHaoOVRLL .TSFEkBMGnpdO{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.UjCaGqZTjesR{
width:100%;
}
.xSCHULrcEAHA {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.nToXfCTehVkS {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--ioKDlvKMzLlk);
}

.UjCaGqZTjesR,
.nGsjyIjnKrPo,
.qmoIAafcOGjU,
.hJlfPZYdAKFz{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.hJlfPZYdAKFz {
padding: 0 40px;
}

.IWMVlZlYZYyY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.zxVOvtxGoCDt a {
color: var(--kEQqNoJZOfYK);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--kEQqNoJZOfYK);
transition: color 0.2s ease;
}

.zxVOvtxGoCDt a:hover {
color: var(--qbaJZPgPDHjX);
}

.dlEQUqlofGNe{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--yVVKIDvqzPwt);
background-color: transparent;
}
.dlEQUqlofGNe::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.dlEQUqlofGNe.SavWSqJhOdOj::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.uQaNpRGXhAqS,
.inside-qmoIAafcOGjU {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.wbjxSXfEoZtV {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.wbjxSXfEoZtV a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.wbjxSXfEoZtV img {
width: 70px;
border-radius:16px;
height: auto;
}

.rCCWEbiEWABr{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.JleIegJEdXJN a,
.rCCWEbiEWABr a{
border:2px solid var(--IAUnCJHhouzb);
color: var(--yVVKIDvqzPwt);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.JleIegJEdXJN a:nth-child(2),
.rCCWEbiEWABr a:nth-child(2) {
background:var(--qbaJZPgPDHjX);
color: var(--aDnrmbXgBkRG);
border:none;
}

.vlLOPNCkLEiI:hover,
.JleIegJEdXJN a:nth-child(1):hover,
.rCCWEbiEWABr a:nth-child(1):hover {
color: var(--aDnrmbXgBkRG);
background-color: var( --qbaJZPgPDHjX);
}

.JleIegJEdXJN a:nth-child(2):hover,
.rCCWEbiEWABr a:nth-child(2):hover {
background-color: var( --TLuteMBoccau);
}

.JleIegJEdXJN{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --aDnrmbXgBkRG);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.URnWRyFaZluk {
display: none;
background: none;
color: var(--yVVKIDvqzPwt);
border: none;
font-size: 2rem;
cursor: pointer;

}

.URnWRyFaZluk::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.URnWRyFaZluk.NwgaxFXgAYNh::before {
content: '✕';
}

.RdIZaGihSVwj{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.RqrIqGzfVkIP {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--aDnrmbXgBkRG);
}


.mUpqMhzLGDSS {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.RqrIqGzfVkIP .RIrLeGTzLeaW,
.OdDMaVarSOko{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.OdDMaVarSOko::-webkit-scrollbar {
display: none;
}
.WVtodxSrpCsd {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.WVtodxSrpCsd span{
font-size:24px;
}
.RIrLeGTzLeaW {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.eGEtvulndDpV  {
display:none;
}

.zPZRcCfbUuEn  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.zPZRcCfbUuEn  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.YSmSVjpqNbsZ,
.FYYutomfatUN {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.WVtodxSrpCsd:hover,
.zPZRcCfbUuEn:hover {
background: linear-gradient(
135deg,
var(--TLuteMBoccau),
var(--dVUCiqOppqhK),
var(--qbaJZPgPDHjX)
);
}
.PMQVMmZfQWhu:hover a,
.WVtodxSrpCsd:hover a,
.zPZRcCfbUuEn:hover a {
color: var(--aDnrmbXgBkRG);
}
.uQaNpRGXhAqS {
margin-bottom: 30px;
padding-top: 12px;
}
.nGsjyIjnKrPo {
padding: 0 40px;
padding-top: 12px;
}
.AENjThfCTbhF{
font-size:27px;
text-align:left;
font-weight: bold;
}

.NqCeLsyfBTcC {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.EQuyLQEWIEkt{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.CVYcflkxNjMH{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--qbaJZPgPDHjX);
border: 1px solid var(--IAUnCJHhouzb);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.MpNtnnvjZGDT{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--aDnrmbXgBkRG);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.MpNtnnvjZGDT:active{
background: var(--qbaJZPgPDHjX);
}

.MpNtnnvjZGDT:disabled{
opacity:.35;
cursor: default;
}

.lZHyytgxTHwF {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.lZHyytgxTHwF::-webkit-scrollbar {
display: none;
}

.yAtUKWuHWDBm {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--qbaJZPgPDHjX);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.WcAcDULhgawx {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.VMoUYIndKJvS {
font-size: 14px;
font-weight: 600;
color:var(--yVVKIDvqzPwt);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.FoCpfIAaoofT {
font-size: 14px;
font-weight: 700;
color: var(--qbaJZPgPDHjX);
white-space: nowrap;
}

.nUCTMztkaYhL {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.kijdRdlnyvzg {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.uTYxatdTbhGs {
font-size: 13px;
color:var(--EVysXnhlofiH);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.oGxzyQnXoUQd{
width: 30px;
height: 30px;
background: var(--kEQqNoJZOfYK);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.oGxzyQnXoUQd::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.GSgAqHlngYvo {
text-align: left;
margin-bottom: 30px;
}

.dGvjhvqaXDZF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.OJuDPxUesqWd{
width: 100%;
}

.OJuDPxUesqWd::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.NdvCRQLXMjHu {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.dGvjhvqaXDZF img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.jECoYOBeKQcO {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--aDnrmbXgBkRG);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.PMQVMmZfQWhu {
color: var(--aDnrmbXgBkRG);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--TLuteMBoccau),
var(--dVUCiqOppqhK),
var(--qbaJZPgPDHjX)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.PMQVMmZfQWhu:hover {
background-position: 100% 50%;
}
.jECoYOBeKQcO strong p{
margin: 0;
}

#IUBdWfkKclrF {
width: 100%;
border: none;
overflow: hidden;
}


.oEXXjmdlZTkl {
transition: filter 0.3s ease, transform 0.3s ease;
}

.oEXXjmdlZTkl:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.kfHUcVoQXIRI {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.escNcvznuxib {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.escNcvznuxib figure{
position:relative;
}
.escNcvznuxib figure img{
border-radius: 30px;
}
.escNcvznuxib figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--yVVKIDvqzPwt);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.escNcvznuxib figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.kfHUcVoQXIRI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.zpDuihGuHnCN{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.XCraXchRvEtg{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--IAUnCJHhouzb) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.PEZxuzHNaVtb{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.YZKzckRZwUHa{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--IAUnCJHhouzb);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--aDnrmbXgBkRG);
background:var(--qbaJZPgPDHjX);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.YZKzckRZwUHa:hover{
background:transparent;
}

.YZKzckRZwUHa:active{
background: rgba(255,255,255,.10);
}

.YZKzckRZwUHa:disabled{
opacity:.35;
cursor: default;
}

.TSFEkBMGnpdO {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.dXojWUWeLlqx {
position: relative;
display: inline-block;
}

.vlLOPNCkLEiI {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--IAUnCJHhouzb);
}


.CjsLNvFUkhGH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TkmWtZVaKJxd:checked + .vlLOPNCkLEiI .CjsLNvFUkhGH {
transform: rotate(180deg);
}

.OysOUaJGcTBE {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--aDnrmbXgBkRG);
border: 1px solid  var(--IAUnCJHhouzb);
}
.jPQKnsmFJzLo{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#TkmWtZVaKJxd:checked ~ .OysOUaJGcTBE {
display: flex;
flex-direction: column;
}


.OysOUaJGcTBE .CxPWDDcnayJx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--yVVKIDvqzPwt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.OysOUaJGcTBE .CxPWDDcnayJx:hover {
background: var(--yVVKIDvqzPwt);
color: var(--qbaJZPgPDHjX);
}

.AILwhANqTrKP {
background-color: var(--kEQqNoJZOfYK);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.AILwhANqTrKP:hover {
background-color: var(--qbaJZPgPDHjX);
}

.AILwhANqTrKP a {
color: var(--aDnrmbXgBkRG);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.IVhGZHiTmARe{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--IAUnCJHhouzb);
padding: 10px;
color: var(--yVVKIDvqzPwt);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--IAUnCJHhouzb);
color: var(--yVVKIDvqzPwt);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--IAUnCJHhouzb);
color: var(--yVVKIDvqzPwt);
}



.slTBQrLcInOO {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.slTBQrLcInOO figure{
cursor:pointer;
}

.KKCNrwbRPYap{
display: grid;
gap: 20px;
color:var(--yVVKIDvqzPwt);
}

.ZCxckAPrNMgK  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--qbaJZPgPDHjX);
border-radius: 8px;
}

.ZCxckAPrNMgK h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.ZCxckAPrNMgK h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.sYrKfiCBecFn{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.sYrKfiCBecFn p{
margin:0;
}
input[type="checkbox"]:checked ~ .ZCxckAPrNMgK h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .sYrKfiCBecFn{
display:block;

}

.qmoIAafcOGjU {
color: var(--yVVKIDvqzPwt) ;
padding:32px 40px;

}
.pMLFxAeThSTW a{
text-decoration: none;
}

.EkHwYufTqRPU,
.CFVpPTeiVafp{

}

.HwfBbLYJPKpu{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.HwfBbLYJPKpu figure{
max-width: 70px;

}

.BWeXdcAaoppm {
display:flex;
flex-direction:column;
width:50%;
}
.wVtClgwEckbP {
display: flex;
align-items: center;
justify-content: space-around;
}


.pZuKaxiPtBJn {
width:50%;
}

.YeHGElipSRvA {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.UTwHrKFQyiyZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.rlNsAwFUCata {
margin: 0;
padding: 0;
}


.pMLFxAeThSTW:hover {
border-bottom: 1px solid var(--qbaJZPgPDHjX);
}

.dbxHXLnKIhXq{
display: flex;
justify-content: center;
}

.bExgmcUzBwZc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--yVVKIDvqzPwt);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.bExgmcUzBwZc:hover {
opacity: 1;
}

.bExgmcUzBwZc::after,
.bExgmcUzBwZc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--yVVKIDvqzPwt);
}

.bExgmcUzBwZc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.bExgmcUzBwZc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.PkeElyDMkhwc {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JuOGvtmISmMf {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AgYWKLFaHHKv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IqtGRXkVPBZh {
display: flex;
align-items: center;
}

.HAAEDjGafrny {
color: var(--yVVKIDvqzPwt);
text-decoration: none;
transition: color .2s;
}

.HAAEDjGafrny:hover {
text-decoration: underline;
color: var(--TvihwmJLabPY);
}

.HAAEDjGafrny[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hFmvNSZNXNeq {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.KiIiLmQDDVZp{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.TpATOPRQschA{
display: block;
}

.ESMjmAQmmPJx{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.DszpWVjGmlZf{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.gObiqFxsjOGU{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.FTettVALZban{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.YPtdtLoqVIyp{
position: relative;
z-index: 2;
width:50%;

}

.TvIISPphvAMf{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.GekRISJdQYAD{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.cKGzWpnVnRhM{
position: relative;
z-index: 2;
width:50%;
}

.piVYUHqxYZBX{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --SnljZQVsHLZU);
}


.GqvdlfqoCmSF{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.edlsggaVcGFa{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.edlsggaVcGFa span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.GqvdlfqoCmSF.is-scratching + .edlsggaVcGFa span,
.GqvdlfqoCmSF ~ .edlsggaVcGFa span{
opacity: 1;
transform: scale(1);
}
.edlsggaVcGFa span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.oCQiJPevSkFm{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.KiIiLmQDDVZp.is-result
.FTettVALZban{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.KiIiLmQDDVZp.is-result .oCQiJPevSkFm{
display: flex;
transform: translateY(0);
opacity: 1;
}

.KiIiLmQDDVZp.is-result .cKGzWpnVnRhM{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.GxeCKdTuzVAX{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.ttqPuITrUaKk{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.ttqPuITrUaKk:hover{
transform: translateY(-1px);
opacity: .95;
}

.vxqEbwElSzdP{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.vxqEbwElSzdP img {
display: block;
}


.nyWgMFhOkveQ,
.drQlhersTODm{
display: flex;
flex-direction: column;
gap: 30px;

}
.nyWgMFhOkveQ{
flex: 1;
justify-content: end;
}

.rwzeEXmoPwyC{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--yVVKIDvqzPwt);
transition: all 0.2s ease;
text-decoration: none;
}
.rwzeEXmoPwyC span {
font-size: 18px;
font-weight: 400;

}
.rwzeEXmoPwyC:hover {
transform: translateY(-2px);
}

.JdufxxjGpMgo{
color: var(--IAUnCJHhouzb);
}
.OvaWdVnyGXCL{
font-size: 42px;
margin:0;
line-height: 32px;
}

.PUyccsiNCJTz{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.hcVzlWkhDwhD{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.ioKWyUaBTwWO .rwzeEXmoPwyC::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--SnljZQVsHLZU);
}
.PUyccsiNCJTz span{
position: relative;
}
.PUyccsiNCJTz span:first-child{
padding-left: 15px;
}
.PUyccsiNCJTz span:last-child{
padding-left: 20px;
}
.PUyccsiNCJTz span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.PUyccsiNCJTz span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.ywYKmdmqpCTc .rwzeEXmoPwyC::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--SnljZQVsHLZU);
}


@media(max-width: 1100px){
.xSCHULrcEAHA {
gap:10px;

}
.WSRpSTtGUuUn {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.gHmqyjTPXAbi {
grid-template-columns: repeat(2, 1fr);
}
.hcVzlWkhDwhD{
width:100%;
}
.rwzeEXmoPwyC{
min-width: 350px;
}
.OvaWdVnyGXCL{
font-size: 32px;
line-height: 32px;
}
.PUyccsiNCJTz{
gap: 10px;
justify-content: center;
}
.drQlhersTODm{
width: 100%;
gap: 10px;
text-align: center;
}
.nyWgMFhOkveQ{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.AYjvZGtdmtWt{
min-width:250px;
gap: 0;
}
.AYjvZGtdmtWt p{
margin-bottom: 0;
}

.rwzeEXmoPwyC{
font-size: 20px;
min-width: 300px;
}
.drQlhersTODm .ixRVFnsszQOt{
min-width: 250px;
}
.vxqEbwElSzdP{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.vxqEbwElSzdP .RjyuLiRttwJZ img{
max-width:500px;
}
}

@media(max-width: 768px){
.UjCaGqZTjesR,
.nGsjyIjnKrPo,
.qmoIAafcOGjU,
.hJlfPZYdAKFz{
margin-left: 0;
}
.nToXfCTehVkS{
position: static;
}
.wbjxSXfEoZtV{
margin-left:20px;
}
.dlEQUqlofGNe{
display: none;
}
.RqrIqGzfVkIP{
transform: translateX(-100%);
}
.RqrIqGzfVkIP.SwWzEvZfoRXj {
transform: translateX(0);
}
.RdIZaGihSVwj.ZkMZNjJjTLmO {
opacity: 1;
visibility: visible;
}
.URnWRyFaZluk {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.WVtodxSrpCsd span,
.VcKhkaYrTIqZ{
display:none;
}
.zPZRcCfbUuEn,
.WVtodxSrpCsd{
padding: 7px;
}

.mUpqMhzLGDSS{
padding: 0 16px;
}
.WVtodxSrpCsd:first-child{
background: linear-gradient(
135deg,
var(--TLuteMBoccau),
var(--dVUCiqOppqhK),
var(--qbaJZPgPDHjX)
);
}
.xSCHULrcEAHA {
justify-content: end;
}
.RqrIqGzfVkIP .eGEtvulndDpV {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.ELKqbboGmJWt{
top: 0;
}
.eGEtvulndDpV .RIrLeGTzLeaW{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.jECoYOBeKQcO {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.dGvjhvqaXDZF {
height: unset;
min-height: 200px;
}
.MWzKxTJfrDhk{
flex-wrap: wrap;
}
.ISXxabWhSXWS:nth-child(1){
width: 100%;
justify-content: center;
}
.ISXxabWhSXWS:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ISXxabWhSXWS:nth-child(3) {
width: 50%;
}
.roJrqaWlxXEv{
padding: 0;
}
.wVtClgwEckbP {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.BWeXdcAaoppm {
width:100%;
font-size:16px;
}
.pZuKaxiPtBJn {
width:100%;
}

.CxPWDDcnayJx {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.JleIegJEdXJN{
display:flex;
}
.rCCWEbiEWABr{
display:none;
}
.AENjThfCTbhF{
font-size: 21px;
}
}
@media(max-width: 576px){
.nToXfCTehVkS{
margin-left: 0;
align-items: center;
}

.wbjxSXfEoZtV{
order: 2;
}
.nGsjyIjnKrPo,
.qmoIAafcOGjU,
.nToXfCTehVkS {
padding: 8px 15px;
}
.wbjxSXfEoZtV img {
width: 50px;
}

.jECoYOBeKQcO {
font-size: 20px;
gap: 20px;
width: 95%;
}
.jECoYOBeKQcO div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.gHmqyjTPXAbi {
grid-template-columns: repeat(1, 1fr);
}

.WSRpSTtGUuUn {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.wrkrcRbKbUdh{
flex-direction: column;
align-items: center;
}

.vguBYLGrizPU {
padding-left: 10px;
}

.PMQVMmZfQWhu {
font-size: 20px;
padding: 10px 20px;

}
.rwzeEXmoPwyC{
min-width: 300px;

}
.PUyccsiNCJTz span{
font-size:16px;
}
.oCQiJPevSkFm{
flex-direction: column;
align-items: center;
justify-content: center;
}
.oCQiJPevSkFm{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.GxeCKdTuzVAX{
max-width: 100%;
}
.FTettVALZban{
flex-direction:column;
}

.cKGzWpnVnRhM,
.YPtdtLoqVIyp{
width:100%;
}
}
